import Vue from 'vue'
import License from './components/license.vue'
import { store } from './stores/license.js'

var license_container = document.getElementById('license_container');
if(license_container) {
    new Vue({
        el: '#license_container',
        store,
        render: h => h(License)
    })
}